/* Code for old templates - need to delete*/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(https://ssl.gstatic.com/fonts/roboto/v8/grlryt2bdKIyfMSOhzd1eA.woff) format('woff'); 
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(https://ssl.gstatic.com/fonts/roboto/v8/vxNK-E6B13CyehuDCmvQvw.woff) format('woff'); 
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(https://ssl.gstatic.com/fonts/roboto/v8/d-QWLnp4didxos_6urzFtg.woff) format('woff'); 
}

.b-menu .topnav{
	width:972px;
	position: relative;
	top: 12px;
	left: 19px;
	font-family: Roboto, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 300;
}

.b-menu .topnav > ul > li > a{
	line-height:25px;
}
.b-menu .topnav ul li.top-menu-item{
	padding:0 15px;
}
/* end code for old templates*/


/* Code for new templates - need to clear, maybe BEM*/
.topnav {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
	 border-radius: 5px 5px 0 0;

    height: 25px;
	margin:-3px -3px 25px -3px;
    font-family: Roboto, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	background: #2691c1;
	background: -moz-linear-gradient(top, #309dcc 0%, #1a85b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#309dcc), color-stop(100%,#1a85b6));
	background: -webkit-linear-gradient(top, #309dcc 0%,#1a85b6 100%);
	background: -o-linear-gradient(top, #309dcc 0%,#1a85b6 100%);
	background: -ms-linear-gradient(top, #309dcc 0%,#1a85b6 100%);
	background: linear-gradient(to bottom, #309dcc 0%,#1a85b6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#309dcc', endColorstr='#1a85b6',GradientType=0 );
}
.topnav a {
    font-size: 13px;
    letter-spacing: -0.01em;
    font-weight: 300;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
	
}
.topnav a:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.topnav ul {
    display: inline;
    padding: 0;
	margin:0;
    list-style: none;
}
.topnav ul li.top-menu-item {
    display: inline-block;
    position: relative;
    cursor: pointer;
	height:25px;
    margin: 0;
	
    /*background-image:url('/images/eu-sprite.png');
    background-position: right -320px;
    background-repeat:no-repeat;
	*/
	zoom:1;
	*display: inline;
}

.topnav ul li.top-menu-item > a {
	line-height: 25px;
	padding:0 17px;
	position: relative;
}

.topnav ul li.top-menu-item > a:after{
	position: absolute;
	content: " ";
	border-left: 1px solid #14678a;
	right: 0;
	height: 16px;
	top: 4px;
}
.topnav ul li.top-menu-item:last-child > a:after{
	border: none;
}

.topnav ul li.top-menu-item > a:before{
	position: absolute;
	content: " ";
	border-right: 1px solid #51aed6;
	left: 0;
	height: 16px;
	top: 4px;
}
.topnav ul li.top-menu-item:first-child > a:before{
	border: none;
}

/*.topnav ul li.top-menu-item:last-child {
    background-image:none;
}*/
.topnav ul li.top-menu-item:first-child:hover {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}
.topnav ul li.top-menu-item:hover {
    color: #fff;
	height:25px;
	background: #04557b;
	
	background: -moz-linear-gradient(top, #04557b 0%, #2d98c8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04557b), color-stop(100%,#2d98c8));
	background: -webkit-linear-gradient(top, #04557b 0%,#2d98c8 100%);
	background: -o-linear-gradient(top, #04557b 0%,#2d98c8 100%);
	background: -ms-linear-gradient(top, #04557b 0%,#2d98c8 100%);
	background: linear-gradient(to bottom, #04557b 0%,#2d98c8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04557b', endColorstr='#2d98c8',GradientType=0 );
}
.topnav li.top-menu-item:hover .submenu {
    display: block;
    opacity: 1;
    visibility: visible;
}
.topnav .submenu {
    display: none;
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 25px;
    z-index: 99;
    background-color: #2c99c9;
	width:auto;
	overflow:hidden;
	
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
}
.topnav .submenu ul{
	float:left;
	width: 225px;
	border-right:1px solid #68b5d6;
	list-style-type:disc;
	padding:10px;
	/*color:#C7ECFD;*/
	color:#57B7E3;
}
.topnav .submenu.two-col ul,
.topnav .submenu.tree-col ul{
	width: 220px;
}
.topnav .submenu.two-col{
	width: 482px;
}
.topnav .submenu.tree-col{
	width: 723px;
}
.topnav .submenu ul li {
	margin:0 0 0 20px;
	padding:0;
	line-height:18px;
}
.topnav .submenu ul li a{
	display:block;
	line-height: 18px;
}
.topnav .submenu ul .menu-active-item{
	background-color:#57aedb;
	margin:0;
	padding:0 0 0 5px;
	list-style:none;
}
.topnav .submenu ul li a:hover{
    text-decoration:underline;
}
